#include"LCD drive.h"
#include<reg52.h>	
/* 
代码测试环境:单片机STC11L60XE,晶振32M  单片机工作电压3.3V
程序默认IO连接方式：
控制线：
TFT_CS	=	P1^0;
RES		=	P1^4;
RS		=	P1^1;
WRB		=	P1^2;
RDB		=	P1^3;
数据线: DB0-DB7依次连接P0^0-P0^7;  DB8-DB15依次连接P2^0-P2^7;（8位模式下DB0-DB7可以不连接）
*/												 
void main()
{

		HD_reset();
		LCD_init();									//液晶初始化
 while(1)
{

			delayms(1000);delayms(1000);
			LCD_TEST_SingleColor(0x07E0);  // display white
			delayms(1000);delayms(1000);
			LCD_TEST_SingleColor(0x001F);  // display white
			LCD_TEST_SingleColor(0xffff);  // display white
			Display_ID();
			while(1);
		
}
	
}

